/**
Theme Name: RingwoodAutoWorks
Author: Selenic
Author URI: https://selenic.com.au
Description: Selenic Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ringwoodautoworks
Template: astra
*/
/*html, body, body.page, button, input, select, textarea .ast-above-header > *, h1, h2, h3, h4, h5, h6,.footer-adv .widget > *:not(.widget-title) {
letter-spacing: 0.025em;
font-family: "PingFang SC","Lantinghei SC","Microsoft YaHei","HanHei SC","Helvetica Neue","Open Sans",Arial,"Hiragino Sans GB","微软雅黑",STHeiti,"WenQuanYi Micro Hei",SimSun,sans-serif !important;
}*/

/* Set zh homepage font style */
.elementor-page-581 p,.elementor-page-581 a,.elementor-page-581 h1 {
	font-family: "Lantinghei TC","PingFang TC","Microsoft YaHei","HanHei TC","Helvetica Neue","Open Sans",Arial,"Hiragino Sans GB","微软雅黑",STHeiti,"WenQuanYi Micro Hei",SimSun,sans-serif!important;
}

.elementor-page-581 .ast-footer-overlay .ast-container a{
	font-family:'Saira Extra Condensed'!important;
}

a:hover, a:active, a:focus{
	outline: 0!important;
}

.home a:hover {
    color: white;
}

/*Disable header on home page*/
.home header {
    display: none;
}

/*Style links in slider*/
#rev_slider_1_1 a:hover {
    color: white;
}

/*Only display About Us*/
#hp-advantages, #hp-visitus, #hp-gallery{
	display:block;
}

/*Add lines under the tab button*/
.hp-tab-btn {
	position: relative;
	font-size:34px;
}

.hp-tab-btn:after {
    content: "";
    height: 3px;
    width:100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #9BD9E6;
}

.mobile-menu {
	position:relative;
}
.mobile-menu:after {
	  content: "";
    height: 3px;
    width:100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #9BD9E6;
}

.elementor-page-581 .mobile-menu:after {
	  content: "";
    height: 3px;
    width:100%;
    position: absolute;
    left: 0;
    bottom: -3px;
    background: #9BD9E6;
}

.elementor-page-581 .hp-tab-btn:after {
    content: "";
    height: 3px;
    width:100%;
    position: absolute;
    left: 0;
    bottom: -3px;
    background: #9BD9E6;
}
/*Adjust home page mobile Tab buttons*/
@media only screen and (max-width: 480px) {
    .home button {
        padding:0px;
    }
    .hp-tab-btn {
        font-size: 16px;
    }
	 .elementor-page-2 .hp-tab-btn {
        font-size: 18px;
    }
}

@media only screen and (max-width: 1124px) and (min-width: 481px){
    .home button {
        padding:0px;
    }
    .hp-tab-btn {
        font-size: 22px;
    }
}


/*Crousel customization does not work, set image width manually*/
/*Body Repairs Page id=78*/
.page-id-78 .slick-slide-inner img, .elementor-page-259 .slick-slide-inner img{
    width: 480px;
    height:auto;
}


/*Set language switcher style*/
.home .astra-advanced-hook-192 li{
    list-style: none;
    position: absolute;
    z-index: 99;
    right: 10px;
    top: 10px;
}
.home .astra-advanced-hook-192 li a:hover {
    color: white;
}

/*Disable language switcher in mobile and tablet*/
/* @media only screen and (max-width: 1124px) {
    .home .astra-advanced-hook-192{
        display: none;
    }
} */

/*lower tab button font size in chinese homepage*/
.elementor-page-581 .hp-tab-btn {
    font-size:26px;
}

/*Adjust Chinese homepage mobile Tab buttons*/
@media only screen and (max-width: 480px) {
    .elementor-page-581 .hp-tab-btn {
        font-size: 14px;
    }
}


/*Adjust mobile footer*/
@media only screen and (max-width: 480px) {
    .footer-adv-widget-1 {
        text-align: center;
    }
    .footer-adv-widget-2,.footer-adv-widget-3,.footer-adv-widget-4,.footer-adv-widget-5{
        display: none;
    }
}

/* Fix the background slider */
.elementor-element-34fa694, .elementor-element-e9e6668, .elementor-element-a3ce2d5, .elementor-element-a066baf {
	position:fixed;
}

.elementor-element-e3660dc h2 {
	text-align:center;
	padding-bottom:30px;
}

.fa-minus {
	color:#9BD9E6;
}
@media only screen and (min-width: 480px) {
	.fa-minus {
		display:none;
	}
}